.speaker-link {
  width: 200px;
  padding-right: 2rem;
  float: left;
  box-sizing: content-box;
}

.speakers-link {
  display: block;
}

.trainers-list {
  margin-bottom: 2rem;
}

.speaker-link h3,
.speakers-link h3,
.trainers-list h2 {
  font-size: 2rem;
  color: #116184;
  font-family: 'Sree Krushnadevaraya';
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 2rem;
  display: inline-block;
}


.speakers-link h3 {
  display: block;
}

.speaker-link .photo-container,
.trainers-list .photo-container {
  width: 200px;
  height: 200px;
}

.speaker-link .photo-img a::before,
.trainers-list .photo-img a::before {
  height: 56px;
}

.speaker-link .photo-container .photo-title,
.trainers-list .photo-container .photo-title {
  font-size: 18px;
  bottom: 28px;
}

.speaker-link .photo-container:hover .photo-title,
.trainers-list .photo-container:hover .photo-title {
  bottom: 50%;
}


.trainers-list .trainers-tabs {
  width: calc(100% - 150px);
  display: inline-block;
  vertical-align: top;
}

.categories-specialty {
  width: 100%;
  display: table;
  margin: 1rem auto 0 auto;
  max-width: 700px;
}

.categories-specialty li{
  display: table-cell;
  text-align: center;
}

.categories-specialty a{
  color: #116184;
}

.categories-specialty a:hover {
  font-weight: bold;
}

.categories-specialty .active a {
  font-weight: bold;
  text-decoration: underline;
}
